<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <style>
    body{
      background-color: black;
      color:white;
    }
    .mainBox{
      border:1px solid white;
      width:1000px;
      height:1000px;
    }
    .smallbox{
      border:1px solid black;
      color:black;
      background-color:white;
      width:100px;
      height:100px;
      margin:0 auto;
      margin-top:750px;
      text-align:center;
    }
    .ball{
      text-align: center;
      border-radius:50%;
      width:30px;
      height:30px;
      position:absolute;
      top:800px;
      left:500px;
    }
  </style>
</head>
<body>
  <div id="mainbox" class="mainBox">
    <h1>hopping shape</h1>
    <div id="smallbox" class="smallbox"></div>
  </div>
  <script src="./balls.js"></script>
</body>
</html>